@IMPORT url("style.css");
/*index*/

.weixinapp{border:1px solid #ccc;position:relative;}
.weixinapp .tria{width:41px;height:41px;left:-1px;top:-1px}
.weixinapp .tria .app{background:url(../images/weixin.gif) no-repeat;width:41px;height:41px;display:block;z-index: 10;position: relative;}

.bord .tria .app{background:url(../images/triangle_app.gif) no-repeat;width:41px;height:41px;display:block;}
.banner .i-login{width:230px;height:260px;color:#fff;top:-285px;right:0;position: absolute;z-index:1000}
.banner .i-login .mask{position: absolute;width:230px;z-index:1001;height:260px;background:#2C2C2E;border-radius:0px;filter:alpha(opacity=70);opacity: 0.7;}
.banner .i-login .cont{position: absolute;width:230px;z-index:1002;color:#fff;text-align: center;height:260px}
.banner .i-login h3{margin:21px auto 15px;width:100%}
.banner .i-login p{height: 36px;background:#fff;width:180px;margin:8px auto;}
.banner .i-login a{height: 36px;line-height: 36px;display:inline-block;color:#fff;font-size:16px;width:100%;}
.banner .i-login a.log1{background:#FF6330;}
.banner .i-login a.log2{background:#FF6330;}
.banner .i-login a.reg{background:#00B375;}
.banner .i-login .bot{background:#333;width:230px;height:40px;line-height:40px;font-size:12px;left:0px;position:absolute;bottom:0px;margin-bottom: 0;filter:alpha(opacity=80);opacity: 0.8;}
.banner .i-login .bot:HOVER{text-decoration: underline;}
.banner .i-login a:hover{text-decoration:none;filter:alpha(opacity=85);opacity: 0.85;}
.banner .i-login a i{position: relative;}
.i-six {_border-bottom:1px solid #ccc;margin-bottom:20px}
.i-six ul{border-left:1px solid #ccc;clear:both;display: table;border-bottom:1px solid #ccc;margin-bottom:-1px;width:100%;}
.i-six ul li{width:242px;height:260px;float:left;background:#fff;border-right:1px solid #ccc;border-top:1px solid #ccc}
.i-six ul li div{padding:9px;text-align: center;}
.i-six ul li img{width:222px;height:120px;}
.i-six ul li h3{font-size:20px;height: 30px;line-height: 30px;margin-top:12px;}
.i-six ul li p{font-size:14px;height: 30px;line-height: 30px;color:#777}
.i-six ul li a.link{display:block;margin-top:15px;width:100%;height: 30px;line-height:30px;background:#efefef;font-size:14px;color:#fff}
.i-six ul li a.link i{font-style: normal;position: relative;}
.i-six ul li a.link:hover{text-decoration:none;filter:alpha(opacity=85);opacity: 0.85;}
.i-six ul li a.l1{background:#F45D6C}
.i-six ul li a.l2{background:#886DF2}
.i-six ul li a.l3{background:#4E90F4}
.i-six ul li a.l4{background:#06BFB0}
.i-six ul li a.l5{background:#EDA51A}
.i-six ul li a.l6{background:#E17039}
.i-art{margin-top: 0px;display: table;}
.i-art div{float: left;width:311px;margin-left: 23px;}
.i-art div:FIRST-CHILD{margin-left: 0}
.i-art div h2{font-size: 20px;font-weight:normal;border-bottom:1px solid #ccc;margin-bottom:10px;padding-bottom:3px}
.i-art div h2 a{font-size: 12px;color:#1790CB;float: right;margin:6px 8px;}.i-art div h2 a:hover{text-decoration:underline;}
.i-art ul li{line-height:26px;}
ul.appdown{padding:10px 0;}
ul.appdown li {padding:15px 20px 20px;border-top:1px solid #eee;_height:75px}ul.appdown li:FIRST-CHILD{border-top:0}
ul.appdown li div{display:table;width:120px;_float:left}
ul.appdown li img{width:50px;height: 50px;float:left;margin:6px 15px 0 0;}
ul.appdown li h3{font-size: 14px;}
ul.appdown li p{color:#888;line-height:22px;}
ul.appdown li a.link{margin-top:6px;background:#FF7830;width:82px;height:24px;line-height:24px;display: block;text-align:center;color:#fff}
ul.appdown li a.link:hover {text-decoration:none;filter:alpha(opacity=85);opacity: 0.85;}
ul.appdown li a.link i{position: relative;}
